.hint {
    position: relative;
    display: inline-block;
    border: 1px solid black;
    border-radius: 10%;
    width: 14px;
    height: 18px;
    padding: 0px 3px 0px 1px;
}

.hint__text {
    position: absolute;
    bottom: 125%;
    width: 600px;
    white-space: normal;
    word-wrap: break-word;
    padding: 5px;
    background-color: rgb(42, 42, 42);
    color: var(--rt-text-inverse);
    visibility: hidden;
}

.hint:hover .hint__text {
    visibility: visible;
}